from setuptools import setup, find_packages

VERSION = '0.1.1'
DESCRIPTION = 'Simpily And Easily Use Colors In The Python Programming Language'
LONG_DESCRIPTION = 'A Package That Allows Developers To Easily Use Colors In Python Without The Need To Search Up ANSI Codes And Use Other Complicated Color Packages'

# Setting up
setup(
    name="onioncolors",
    version=VERSION,
    author="Onion (Ayden Reifsnyder)",
    author_email="<aydendallas@gmail.com>",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=[],
    keywords=['python', 'hex', 'simple', 'rgb', 'colors', 'onion'],
    classifiers=[
        "Intended Audience :: Developers",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)